<?php
declare(strict_types=1);

namespace App\Test\Fixture;

use Cake\TestSuite\Fixture\TestFixture;

/**
 * CartsFixture
 */
class CartsFixture extends TestFixture
{
    /**
     * Init method
     *
     * @return void
     */
    public function init(): void
    {
        $this->records = [
            [
                'id' => 1,
                'user_id' => 1,
                'session_token' => 'Lorem ipsum dolor sit amet',
                'created' => '2025-09-04 13:35:40',
                'modified' => '2025-09-04 13:35:40',
            ],
        ];
        parent::init();
    }
}
